﻿
.iframe-container {
    position: relative;
    width: 100%;
    height: 150vh;
}
@media screen and (min-width: 350px) and (max-width: 768px) {
    .iframe-container {
        height: 90vh;
    }
}

.iframe-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

#ver-pills-tab .nav-link {
    display: flex;
    align-items: center;
    gap: 10px;
}

#ver-pills-tab .nav-link .role-arrow:last-child {
    margin-left: auto;
    font-size: 18px;
}
